#nosotros-eq {
  img {
    height: auto;
    width: 100%;
  }
  h1 {
    font-weight: 600;
    font-size: 3rem;
    margin-top: 3em;
    margin-bottom: 3em;
  }
  p.contenido,
  p {
    font-family: "Karla", sans-serif;
    line-height: 1.94;
    letter-spacing: 1.3px;
    color: #767676;
  }
}
.banner-nosotros {
  height: 400px;
  background-position: center;
  width: 100vw;
  background-repeat: no-repeat;
  background-size: cover;
}
#dentro_la_imagen {
  font-weight: 200;
  font-style: italic;
  line-height: 1.37;
  letter-spacing: 1.8px;
  text-align: right;
  font-family: "Poppins", sans-serif;
  color: #ffffff;
}
#dentro_la_imagen {
  margin-left: 48px;
  padding-left: 48px;
  padding-bottom: 48px;
  margin-bottom: 16px;
}
@media (max-width: 575.98px) {
  h1 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
  #dentro_la_imagen {
    margin-left: 0;
    padding-left: 0;
    padding-bottom: 24px;
    margin-bottom: 0;
  }
}
